.vignette-partenaire{
	float: left;
	height: 130px;
	width: 220px;
}
.visitevirtuelle{
	float: left;
	height: 150px;
	width: 450px;
	
}
.gestion{
	float: left;
	height: 150px;
	width: 450px;
	
}
.annonces{
	float: left;
	
	width: 900px;
	
}

#fond_page_contenu_partenaires{
	background-image: url(../images/fond_page_contenu.png);
	background-repeat: repeat-y;
	padding-left: 40px;
	padding-right: 40px;
	position: relative;
	top: 0px;
	height: 1000px;
}